
body {
	background-color: #efeeee;
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #696969;	
}

div.wrapper 
{
    width: 900px;
    margin: 10px auto 0;
}

div.logo {
    width: 900px;
    height: 80px;
    float: left;
    margin-bottom: 10px;
    background-image: url('../../images/logo_bar.jpg');
}

div.phone_number {
    height: 20px;
    float: right;
    margin-right: 8px;
}

div.content_wrapper {
    width: 900px;
    clear: both;
    margin-left: 5px;
    overflow: hidden;
    background: url('../../images/content_repeat.jpg') repeat-y;
}

div.content {
    width: 900px;
    min-height: 500px;
    overflow: hidden;
    background: url('../../images/content.jpg') no-repeat;
	position: relative;
}

div.content_bottom {
    width: 900px;
    height: 19px;
    margin-left: 5px;
    background-image: url('../../images/content_bottom.jpg');
}

div.content_news {
	clear: both;
	margin: 0px 60px 35px 75px;
	padding-bottom: 15px;
}

div.selector_container {
	height:30px;
}

div.type_selector {
	display:inline;
	float:left; 
	width:18%;
	text-align:center;
	border: #c3bdbd 1px solid;
	padding: 4px;
	margin: 2px;
}

div.type_selector_selected {
	display:inline;
	float:left; 
	width:18%;
	text-align:center;
	border: #c3bdbd 1px solid;
	padding: 4px;
	margin: 2px;
	background-color: #e3dddd;
}

div.type_selector:hover {
	background-color: #c3bdbd;
	color:#ffffff;
	cursor:pointer;
}

div.info_area {
	width:100%;
}

div.palette {
    width: 280px;
    height: 150px;
    clear: both;
    overflow: hidden;
	padding: 10px 10px 10px 10px;
    background: url('../../images/palette.gif') no-repeat;
}

.palette_colour {    
	border: 1px solid;
	border-color: #999999;
}

.palette_colour:hover {    
	border: 1px solid;
	border-color: #ffffff;
}


h1 {
	color: #696969;
	font-size: 140%;
	margin: 1ex;
}